RubyGems Navigation menu

dm-migrations 1.1.0.rc1

DataMapper plugin for writing and speccing migrations

Versions:

  1. 1.2.0 - October 13, 2011 (35 KB)
  2. 1.2.0.rc2 - September 21, 2011 (35 KB)
  3. 1.2.0.rc1 - September 09, 2011 (35 KB)
  4. 1.1.0 - March 17, 2011 (33 KB)
  5. 1.1.0.rc3 - March 11, 2011 (33 KB)
  6. 1.1.0.rc1 - March 01, 2011 (33 KB)
Show all versions (26 total)

Runtime Dependencies (3):

  • activesupport ~> 3.0.4
  • dm-core ~> 1.1.0.rc1
  • i18n ~> 0.5.0
  • Development Dependencies (3):

  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Owners:

    Authors:

    • Paul Sadauskas

    SHA 256 checksum:

    4100ec17dcaa94d59c685d4a8bb6122a8569563a44634c81d11afdcb3cd61fee

    Total downloads 3,045,227

    For this version 1,498

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: